@charset "UTF-8";
/*禁用样式，加important*/
/*定义media-queries的最大和最小宽度*/
/*定义animation的@keyframe*/
/*关于属性的浏览器兼容写法*/
html,body {
  background-color: #e5e5e5;
}
#state, #statePoint, #stateSt {
  background-color: #e5e5e5;
  font-family: '微软雅黑';
}

#state .loadBg, #statePoint .loadBg, #stateSt .loadBg {
  width: 100%;
  height: 100%;
  height: 1000px;
  position: fixed;
  top: 0;
  z-index: 99999;
  background: url("../images/main_spinnerr.gif") 50% 50% no-repeat #fff;
}

#state .loadBg.loadHide, #statePoint .loadBg.loadHide, #stateSt .loadBg.loadHide {
  display: none;
}

#state .state_skip, #statePoint .state_skip, #stateSt .state_skip {
  text-align: center;
  margin: 0;
  padding-top: 50px;
}

#state .state_skip > a, #statePoint .state_skip > a, #stateSt .state_skip > a {
  display: inline-block;
  width: 63px;
  height: 29px;
  line-height: 29px;
  font-size: 16px;
  color: #6c6c6c;
  transition: all .6s;
  cursor: pointer;
}

#state .state_skip > a:hover, #statePoint .state_skip > a:hover, #stateSt .state_skip > a:hover {
  background: url("../images/news-nav-bj.png") no-repeat;
  background-size: 100%;
  color: #000;
}

#state .state_skip a, #state .state_skip a:visited, #state .state_skip a:focus, #state .state_skip a:active, #state .state_skip a:hover, #statePoint .state_skip a, #statePoint .state_skip a:visited, #statePoint .state_skip a:focus, #statePoint .state_skip a:active, #statePoint .state_skip a:hover, #stateSt .state_skip a, #stateSt .state_skip a:visited, #stateSt .state_skip a:focus, #stateSt .state_skip a:active, #stateSt .state_skip a:hover {
  outline: 0 none !important;
  text-decoration: none;
}

#state .state_skip > a.actColor, #statePoint .state_skip > a.actColor, #stateSt .state_skip > a.actColor {
  background: url("../images/news-nav-bj.png") no-repeat;
  background-size: 100%;
  color: #000;
}
